body {
  color: #444;
  background-color: #eee;
  font-family: 'Verdana', sans-serif;
  font-size: 90%;
}
h1 {}
h2 { font-size: 1.2em; }
#header {
  width: 750px;
  margin: 3px auto;
  padding: 0px;
}
#querybar {
  background-color: #333;
  width: 750px;
  margin: 0px auto;
  padding: 12px;
  box-shadow:0px 5px 10px #aaa;
}
#page {
  background-color: #fff;
  width: 750px;
  margin: 3px auto;
  padding: 12px;
  box-shadow:0px 5px 10px #aaa;
}
#footer {
  width: 750px;
  margin: 3px auto;
  padding: 12px;
  font-size:10pt;
  color:#555;
  text-align:center;
}
#resultDiv {
  overflow-x: auto;
}
#querybox {
  padding: 10px ;
  background-color: #fff;
  color: #FFFFFF;
  border-radius:5px;
}
#q {
  width: 618px;
  padding: 5px;
  height:18px;
  color: #000;
}
#submit {
  width: 90px;
  padding: 5px;
  background-color: #2dc8f5;
  color: #000;
  border: 0px solid white;
  border-radius:5px;
  text-shadow: -1px 1px #fff;
}
#ssep, #sseq {
  width: 330px;
  padding: 5px;
  height:50px;
  color: #000;
}
#sse-eq-sign {
  display: inline-block;
  vertical-align: top;
  color: #000;
  margin-top: 30px;
}
#ssesubmit {
  display: block;
  margin: auto;
  width: 90px;
  padding: 5px;
  background-color: #2dc8f5;
  color: #000;
  border: 0px solid white;
  border-radius:5px;
  text-shadow: -1px 1px #fff;
}
.varassignment {
  border: none;
  border-collapse: collapse;
  overflow-y: auto;
  display: block;
  max-height: 209px;
}
.varassignment td {
  min-width: 40px;
  text-align: center;
  padding-left: 3px;
  padding-right: 3px;
}
.varassignment tr:nth-child(even) td {
  background-color: #eee;
}
.varassignment tr:hover td {
  background-color: #ddf;
}
.relstep {
  color: #FFAE00;
}
legend {
  font-size: 15pt;
}
input[type=checkbox], input[type=radio] {
    vertical-align: middle;
    position: relative;
    bottom: 1px;
}
fieldset {
  border-radius: 7px;
}
#exprdebug {
  width: 100%;
  overflow: hidden;
  font-family: Consolas,monospace;
}
#exprdebug0 {
  float: left;
  width: 375px;
}
#exprdebug1 {
  margin-left: 375px;
}
.bigger {
  font-size: 150%;
}
.relblock {
  position: relative;
  display: block;
  text-align: center;
  font-size: 60%;
}
.absblock {
  position: absolute;
  display: block;
  font-size: 60%;
  white-space: nowrap;
  text-align: center;
}
.nobr {
  white-space: nowrap;
}

@media (prefers-color-scheme: dark) {
  body {
    color: #eee;
    background-color: #222;
  }
  a {
    color: rgb(88, 166, 255);
  }
  a:visited {
    color: rgb(166, 88, 255);
  }
  #querybar {
    background-color: #333;
    box-shadow:0px 5px 10px #444;
  }
  #page {
    background-color: #333;
    box-shadow:0px 5px 10px #444;
  }
  #footer {
    color:#555;
  }
  #querybox {
    background-color: #333;
    color: #333;
  }
  #q {
    background-color: #222;
    color: #eee;
  }
  .varassignment tr:nth-child(even) td {
    background-color: #444;
  }
  .varassignment tr:hover td {
    background-color: #556;
  }
  .relstep {
    color: #FFFF8C;
  }
}
